.clear {
    clear: both;
}

a#pull,.mob_latest_item_title,.search_mob {
    display: none;
}

.cont_wrapper_all {
    height: auto;
    margin: 0;
    padding: 0;
    width: auto;
}

.show_for_small {
    display: none !important;
}

.hide_for_small {
    display: inherit !important;
}

.mob_title,.ico_count_single_page,.refine-search-inventory2,.page_back {
    display: none;
}

@media (max-width: 480px) {
}

@media (max-width: 767px) {
	body{
		width:100%;
	}

    .show_for_small {
        display: none !important;
    }

    .hide_for_small {
/*        display: none !important; */
    }

    .hide_top_sales {
        display: none !important;
    }

    .mob_title,.ico_count_single_page,.refine-search-inventory2,.page_back {
        display: inherit;
    }

    .mob_title, .ico_count_single_page {
 /*repeat */
        width: 94%;
        float: left;
    }

    #wrapper {
        width: 100%;
        background-color: #000;
    }

    .footer-gorilla-link {
        width: 16px;
        height: 16px;
        background-image: url('../images/gorilla_small.png');
        background-size: 16px 16px;
        display: inline-block;
        padding: 18px 2px 0 2px;
        background-repeat: no-repeat;
        background-position: center;
    }

    .footer-wp-link {
        width: 16px;
        height: 16px;
        background-image: url('../images/wp_small.png');
        background-size: 16px 16px;
        display: inline-block;
        padding: 18px 2px 0 2px;
        background-repeat: no-repeat;
        background-position: center;
    }

    .logo {
		width: 90%;
		height: 10em;
        float: left;
        margin: 12px 0 8px 7px;
    }

    #contact_button {
        display: none;
    }

    #header {
        width: 100%;
        height: 3;
        margin-bottom: 9px;
        padding-bottom: 6px;
        /* border-bottom: 2px solid #ccc; */
        z-index: 900;
    }

    .searchBreadcrumbs {
        display: none;
    }

    ul.main-nav {
        width: 100%;
        height: auto;
        float: right;
        display: none;
        top: 0px;
        position: static;
        border-radius: 0px;
        padding: 0px;
    }

    ul.main-nav li {
        display: block;
        float: none;
        width: 100%;
    }

    #topstripe {
        display: none;
    }

    .welcome-block,.welcome-note-container,.calculator-container {
        width: 100%;
        margin-bottom: 0px;
    }

    .welcome-note-container img {
        width: 80%!important;
    }

    .mob_accordion h3 span.right {
        width: auto;
        height: auto;
        margin: 0px;
        padding: 0px;
        float: left;
        margin-right: 6px;
    }

    .mob_accordion h3 span.middle {
        width: auto;
        height: auto;
        margin: 0px;
        padding: 0px;
        float: left;
    }

    .welcome-note-container {
        float: none;
        margin-bottom: 20px;
        height: 340px;
        position: static;
        border-top: 1px solid #c6c5c5;
        border-bottom: 1px solid #c6c5c5;
    }

    .mob_accordion.active {
        background: #e2e2e2;
        background: -moz-linear-gradient(top, #e2e2e2 0%, #ffffff 15%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e2e2), color-stop(15%, #ffffff));
        background: -webkit-linear-gradient(top, #e2e2e2 0%, #ffffff 15%);
        background: -o-linear-gradient(top, #e2e2e2 0%, #ffffff 15%);
        background: -ms-linear-gradient(top, #e2e2e2 0%, #ffffff 15%);
        background: linear-gradient(to bottom, #e2e2e2 0%, #ffffff 15%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#ffffff', GradientType=0 );
    }

    .mob_accordion h3 {
        width: auto!important;
        font-family: Helvetica,sans-serif;
        font-size: 17px;
        color: #666666;
        margin: 0px;
        background: #E8E8E8;
        background-position: right 12px;
        background-repeat: no-repeat;
        background-size: 31px 50px;
        height: auto;
        line-height: 1;
        padding: 13px 0 13px 8px;
        text-transform: none;
        transition: background 0.15s linear 0s;
    }

    .singlePageMoreBy {
        width: auto!important;
        font-family: Helvetica,sans-serif;
        font-size: 17px;
        color: #666666;
        margin: 0px;
        background-image: url("../images/accord_arrow_left_down.png") !important;
        background-position: right 12px;
        background-repeat: no-repeat;
        background-size: 31px 50px;
        height: auto;
        line-height: 1;
        padding: 13px 0 13px 8px;
        text-transform: none;
        transition: background 0.15s linear 0s;
    }

    .ui-widget-content {
        background: #FFFFFF !important;
    }

    .clearAcc {
        clear: both;
        display: block !important;
    }

    .mob_accordion.active h3 {
        background-image: url("../images/accord_arrow_left_down.png");
        background-position: right -22px;
        background-repeat: no-repeat;
        background-size: 31px 50px;
    }

    .calculator-container {
        min-height: 20px;
        float: none;
        margin: 0px;
        position: static;
        border-top: 1px solid #c6c5c5;
        border-bottom: 1px solid #c6c5c5;
        padding: 0px !important;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }

    .calculator-container h3 {
        text-align: left;
    }

    .calculator-container.mob_accordion.active {
        background: #e2e2e2;
        background: -moz-linear-gradient(top, #e2e2e2 0%, #ffffff 15%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e2e2), color-stop(15%, #ffffff));
        background: -webkit-linear-gradient(top, #e2e2e2 0%, #ffffff 15%);
        background: -o-linear-gradient(top, #e2e2e2 0%, #ffffff 15%);
        background: -ms-linear-gradient(top, #e2e2e2 0%, #ffffff 15%);
        background: linear-gradient(to bottom, #e2e2e2 0%, #ffffff 15%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#ffffff', GradientType=0 );
    }

    .calculator-container.mob_accordion h3 {
        font-family: Helvetica,sans-serif;
        font-size: 17px;
        color: #666666;
        margin: 0px;
        background-position: right 12px;
        background-repeat: no-repeat;
        background-size: 31px 50px;
        height: auto;
        line-height: 1;
        padding: 13px 0 13px 8px;
        text-transform: none;
        transition: background 0.15s linear 0s;
    }

    .calculator-container.mob_accordion.active h3 {
        background-image: url("../images/accord_arrow_left_down.png");
        background-position: right -22px;
        background-repeat: no-repeat;
        background-size: 31px 50px;
    }

    a#pull {
        display: block;
        z-index: 1000;
        width: 100%;
        position: relative;
    }

    a#pull:after {
        content: "";
        background: url('nav-icon.png') no-repeat;
        width: 40px;
        height: 35px;
        background-size: 40px 75px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 10px;
    }

    .search_mob {
        display: block;
		/*background: url("../images/slider-side-bg.png") repeat-x scroll center top #FFFFFF;*/
        clear: both;
        width: 100%;
    }

    .mob_search_header {
        width: 100%;
    }

    .mob_search_header h2 {
        width: 100%;
        background: #363f42;
        text-align: center;
        margin-top: 0px;
        font-size: 18px;
        padding-top: 18px;
        padding-bottom: 18px;
        padding-left: 0px;
        margin-bottom: 10px;
        color: white;
        text-shadow: 1px 1px 1px #000;
    }

    .mob_search_form {
        width: 86%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }

    .selectBox-dropdown {
        width: 100% !important;
        margin-bottom: 2px;
    }

    .drop select {
        width: 100%;
        border: 1px solid #BBBBBB;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
        color: #000000;
        cursor: default;
        height: auto;
        outline: medium none;
        padding-right: 0;
        position: relative;
        text-decoration: none;
        vertical-align: middle;
        padding: 0.5em 1em 0.5em 0.75em;
        background: #fff url('../images/dropdown.png') no-repeat right center;
        -webkit-background-size: 1600px 32px;
        -moz-background-size: 1600px 32px;
        -webkit-appearance: none;
        -webkit-box-shadow: 1px 1px 1px #fff;
        -webkit-border-radius: 0.5em;
        font-family: 'PlayRegular', Arial, Helvetica, "Trebuchet MS", sans-serif;
        font-size: 15px;
        line-height: 1.2em;
        border: 1px solid #555;
        margin-bottom: 2px !important;
    }

    .searchsub {
        width: 83%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 16px;
    }

    .search-btn {
        width: 98%;
        cursor: pointer;
        background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
        background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
        background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
        background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
        background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        border-radius: 16px;
        height: 40px;
        padding: 0px 10px 0 10px;
        text-align: center;
        color: #607890;
        margin-left: 10px;
        border: 1px solid #d7d7d7;
        box-shadow: 0px 1px 1px #e4e4e4;
        -webkit-box-shadow: 1px 1px 1px #e4e4e4;
        -moz-box-shadow: 0px 1px 1px #e4e4e4;
        font: 17px Arial;
        text-shadow: 0px 1px 1px #fff;
        line-height: 26px;
        font-weight: bold;
    }

    .property-listing li {
        width: 100%!important;
        height: auto;
        float: none;
        background-image: url("../images/sidebar-top-bg.png");
        background-position: left top;
        background-repeat: repeat-x;
        cursor: pointer;
        margin-right: 0px;
        margin-top: 0px;
        border: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        padding: 0px;
    }

    .view-btn {
        display: none;
    }

    .property-image-wrapper span.New,.property-image-wrapper span.Reduced,.property-image-wrapper span.Sold {
        display: none;
    }

    .property-image-wrapper {
        height: 65px;
        padding: 0;
        width: 100px;
        float: left;
    }

    .property-listing li img {
        border: 0 solid #FFFFFF;
        border-radius: 0 0 0 0;
        box-shadow: none;
        height: 66px;
        padding-right: 8px;
        width: 100px;
    }

    .property-listing-link {
        background-image: url("../images/mobile_property_info_arrow.png");
        background-position: right 22px;
        background-repeat: no-repeat;
        background-size: 21px 21px;
        border-top: 1px solid #D2D2D2;
        display: block;
        float: left;
        padding: 0;
        width: 100%;
    }

    .content-left,.twocol-wide,.property-listing {
        width: 100%;
    }

    .from-blog-wrapper li {
        border: none;
    }

    .property-listing,.from-blog-wrapper {
        margin: 0px;
        border-bottom: 1px solid #D2D2D2;
    }

    .property-detail-tag,.property-listing-tag {
        display: none;
    }

    .mob_latest_item_title {
        color: black;
        display: block;
        font-size: 1em;
        font-weight: bold;
        height: 24px;
        margin: 0;
    }

    .property-detail {
        width: auto;
        float: left;
        margin-left: 12px;
        margin-top: 0px;
        line-height: 24px;
    }

    .property-price {
        display: list-item;
    }

    .property-detail p {
        width: auto;
        line-height: 1.2 !important;
        margin-top: -4px;
    }

    .head-bar {
        width: 100%;
        background: #363f42;
        text-align: center;
        margin-top: 0px;
        font-size: 18px;
        padding-top: 12px;
        padding-bottom: 12px;
        padding-left: 0px;
        margin-bottom: 10px;
        height: auto!important;
    }

    .twocol-wide {
        background: none;
        border: none;
        margin-bottom: 0px;
        width: 99%;
    }

    #footer-wrapper .footer {
        width: 100%;
        padding: 0px;
    }

    .bottom-bar .bottombar-container {
        width: 100%;
    }

    .footer ul.footer-cols li.ft-col {
        width: 92%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 22px;
        float: none;
    }

    .footer ul.footer-cols li.ft-col ul li {
        width: 100%;
        float: none;
    }

    .footer ul.footer-cols li.ft-col h3 {
        background: url("../../images/common/footer-head-line.png") no-repeat scroll left bottom transparent;
    }

    .from-blog-block-left,.from-blog-block-right {
        width: 100%;
    }

    .from-blog-block-left li,.from-blog-block-right li {
        padding: 0px;
        margin: 0px;
        background-image: url("../images/sidebar-top-bg.png");
        background-position: left top;
        background-repeat: repeat-x;
        float: none;
        height: auto;
        width: 100%;
        min-height: 74px;
    }

    .cont_wrapper_all {
        height: auto;
        margin: 0;
        padding: 0;
        width: auto;
        background-image: url("../images/mobile_property_info_arrow.png");
        background-position: right 22px;
        background-repeat: no-repeat;
        background-size: 21px 21px;
        border-top: 1px solid #D2D2D2;
        display: block;
        float: left;
        padding: 0;
        width: 100%;
        cursor: pointer;
    }

    .property-meta {
        line-height: 1.6;
    }

    .news-image-wrapper {
        width: 100px;
        height: 65px;
        padding: 0;
        margin-right: 14px;
        float: left;
    }

    .from-blog-block-left li p,.from-blog-block-right li p {
        display: none;
    }

    .from-blog-block-left li h4,.from-blog-block-right li h4 {
        font-size: 14px !important;
        font-weight: lighter;
        padding-top: 12px;
    }

    .cont_wrapper_all span {
        font-size: 14px !important;
    }

    .slides-wrapper {
        width: 100% !important;
        left: 0px!important;
        display: block;
        clear: both;
        height: auto!important;
    }

    .from-blog-block-left li span img, from-blog-block-right li span img {
        
		width: 100px;
        height: 76px;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        box-shadow: 0px;
        -moz-box-shadow: 0px;
        -webkit-box-shadow: 0px;
    }

    ul.search-results li div.search_result div.common_left img {
        border: none;
        width: 100%;
        height: 85px;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        box-shadow: 0px;
        -moz-box-shadow: 0px;
        -webkit-box-shadow: 0px;
    }

    .common_left {
        width: 100px;
        height: 72px;
        padding: 0px !important;
		float: left;
    }

	ul.icon{
		margin-top: -45px !important;
	}

    ul.search-results li img {
        padding: 0px;
    }

    ul.search-results li {
        border: none;
        margin: 0px;
        padding: 0px;
/*        background-image: url("../images/sidebar-top-bg.png");
*/        background-position: left top;
        background-repeat: repeat-x;
        border: 0 none;
        border-radius: 0 0 0 0;
        box-shadow: none;
        margin-bottom: 0;
        padding: 0;
        width: 100%;
		margin-right: 52px !important;
    }

    .search-results li h3 {
        background: none;
        border: none;
        padding: 0px;
        width: auto !important;
        padding-left: 0px;
/*        margin-left: 112px;
*/        margin-bottom: 5px;
        margin-top: 6px;
    }

    .search_result {
/*        background-image: url("../images/mobile_property_info_arrow.png");
        background-position: right 28px;
        background-repeat: no-repeat;
        background-size: 21px 21px;
*/        border: 1px solid #D2D2D2;
        display: block;
        min-height: 70px;
        padding: 0;
    }
	ul.search-results li span.Sold {
		background: url(../../images/common/sold-ribbon.png) left top no-repeat;
		display: inline-block;
		position: absolute;
		top: 21px;
		left: 0px;
		height: 100px;
		width: 100px;
		z-index: 500;
		display: none !important;
	}
	ul.search-results li span.New {
		background: url(../../images/common/new-ribbon.png) left top no-repeat;
		display: inline-block;
		position: absolute;
		top: 21px;
		left: 0px;
		height: 100px;
		width: 100px;
		z-index: 500;
		display: none !important;
	}
	ul.search-results li span.Reduced {
		background: url(../../images/common/reduced-ribbon.png) left top no-repeat;
		display: inline-block;
		position: absolute;
		top: 21px;
		left: 0px;
		height: 100px;
		width: 100px;
		z-index: 500;
		display: none !important;
	}

    .common_right {
        /*width: auto;
        float: left;
        margin-left: 12px;
        padding: 0px;*/
		float: right;
		margin-left: 12px;
		padding: 0px;
		width: 80.4%;
    }

    ul.search-results {
        padding: 0px;
    }

    .ico_count {
        margin-left: 112px;
        margin-top: 4px;
        width: 100%;
		display: none !important;
    }

    .word {
        display: none;
    }

    .nmbrpics {
		display: none !important;
        width: 24px;
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
        line-height: 0;
        color: #FFFFFF;
/*        background: repeat scroll 0 0 black;
*/        bottom: 25px;
        color: white;
        right: -70px;
        float: none;
    }

    .number {
        font-size: 12px !important;
		margin-left: 16px;
    }

    .pagination {
        text-align: right;
    }

    .mob_title {
        font-size: 20px;
        margin-left: 10px;
        line-height: 1.1;
        margin-top: 10px;
    }

    .ico_count_single_page {
        width: 94%;
        margin-left: 8px;
        margin-top: 8px;
        margin-bottom: 10px;
    }

    .price_single_page {
        color: green;
        font-size: 22px;
        font-weight: bold;
        margin-right: 22px !important;
    }

    .mob_head_bar {
        font-size: 18px;
        margin-bottom: 0px;
        margin-top: 6px;
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
        text-shadow: none;
        width: 100%;
        border-top: 1px solid #999999;
        border-bottom: 2px solid #999999;
    }

    .twocol-typo-container {
        width: 100%;
        border-top: 1px solid #999999;
        margin-top: 16px;
    }

    .twocol-content-container {
        width: 100%;
        padding: 0px;
    }

    .col-one {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .twocol-content-container h3 {
        border: none;
        margin: 0 14px 6px;
        font-size: 20px;
    }

    .col-one p {
        margin: 0 14px;
        padding: 0px;
    }

    .col-one iframe {
        height: auto;
        width: 100%;
    }

    #map {
        width: 100%;
    }

    #dsidx-map {
        width: 100%!important;
    }

    .mob_property_listning {
        background-color: #E8E8E8;
        border-bottom: 1px solid #C6C5C5;
        border-top: 1px solid #C6C5C5;
        float: none;
        margin: 0;
        position: static;
        border-radius: 0px;
        margin-bottom: 12px;
    }

    .feature-list {
        width: 86%;
        padding-top: 12px;
        margin-left: auto;
        margin-right: auto;
    }

    .mob_gradiant {
        background: #e2e2e2;
        background: -moz-linear-gradient(top, #e2e2e2 0%, #ffffff 15%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e2e2), color-stop(15%, #ffffff));
        background: -webkit-linear-gradient(top, #e2e2e2 0%, #ffffff 15%);
        background: -o-linear-gradient(top, #e2e2e2 0%, #ffffff 15%);
        background: -ms-linear-gradient(top, #e2e2e2 0%, #ffffff 15%);
        background: linear-gradient(to bottom, #e2e2e2 0%, #ffffff 15%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#ffffff', GradientType=0 );
    }

    .sidebar-left {
        position: relative;
        width: 100%;
    }

    .sidebar-widget {
        width: 100%;
        border: none;
    }

    .agent-container {
        margin-bottom: 0;
        padding: 0 2px 0 18px;
        position: relative;
    }

    .agent-container img {
        height: 100px !important;
        border-radius: 0px;
        background: none;
    }

    .agent-container h4 {
        color: #000000;
        font: bold 16px Helvetica,sans-serif;
        left: 120px;
        position: absolute;
        top: 0px;
    }

    .agent_phone {
        font-size: 15px;
    }

    .printer-image,.printthis {
        display: none;
    }
	
	 {
    	margin-bottom: 10px;
		margin-left: 5%;
		margin-right: 5%;
		width:90%;
	}

	.agent-container a.viewmylistings {
		width: "" !important;
		margin: 20px 0 0 24px !important;
	}
	
	.welcome-note-container div a.viewmylistings {
		margin-bottom: 10px;
		margin-left: 5%;
		margin-right: 5%;
		width: 90%;
	}
	
	.agent-contact-form .input-bar {
		padding: 0px;
	}
	
	.calculate-btn {
		width: 90%;
		margin-bottom: 10px;
		display: block !important;
	}
	
	.calculate-btn:hover {
		width: 90%;
		margin-bottom: 10px;
	}
	
	.welcome-note-container p {
		color: #363636;
		font: 12px/20px Helvetica,sans-serif;
		margin-bottom: 17px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 10px;
		width: 90%;
	}
	
	.agent-contact-form {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		padding: 0px;
	}
	
	.agent-contact-form .input-bar,.agent-contact-form .message-box {
		width: 94%;
		padding: 4px;
	}
	
	.agent-contact-form .message-box {
		padding: 4px;
	}
	
	.featured-img-wrapper img {
		width: 100%;
		height: auto;
		border: none;
		padding: 0px;
	}
	
	#cps_ajax_search_results {
		width: auto !important;
	}
	
	.featured-img-wrapper {
		background: none;
		padding: 0px;
		height: auto;
	}
	
	.single-content-wrapper {
		width: 100%;
		margin-top: 0px;
	}
	
	.sidebar-widget h3.singlecol-head {
		width: 100%;
		background: #c10827;
		text-align: center;
		margin-top: 0px;
		font-size: 18px;
		padding-top: 12px;
		padding-bottom: 12px;
		padding-left: 0px;
		margin-bottom: 0px;
	}
	
	.sidebar-widget {
		background: linear-gradient(to bottom, #CECECE 0%, rgba(255, 255, 255, 0) 100%) repeat scroll 0 54px transparent;
	}
	
	.sidebar-widget li {
		background: none;
		padding: 0px;
	}
	
	.sidebar-widget ul {
		text-align: center;
	}
	
	.postform {
		background: url("../images/dropdown.png") no-repeat scroll right center #FFFFFF;
		border: 1px solid #555555;
		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
		color: #000000;
		cursor: default;
		font-family: 'PlayRegular',Arial,Helvetica,"Trebuchet MS",sans-serif;
		font-size: 15px;
		height: auto;
		line-height: 1.2em;
		margin-bottom: 2px !important;
		outline: medium none;
		padding: 0.5em 1em 0.5em 0.75em;
		position: relative;
		text-decoration: none;
		vertical-align: middle;
		width: 90%;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.mob_bed_ico {
		background-image: url("../images/listing_bed_icon.png");
		background-repeat: no-repeat;
		background-size: 25px 16px;
		float: left;
		height: 16px;
		margin-bottom: 0;
		margin-right: 4px;
		margin-top: 0;
		width: 25px;
	}
	
	.mob_bath_ico {
		background-image: url("../images/listing_shower_icon.png");
		background-repeat: no-repeat;
		background-size: 18px 16px;
		float: left;
		height: 16px;
		margin-bottom: 0;
		margin-right: 4px;
		margin-left: 4px;
		margin-top: 0;
		width: 18px;
	}
	
	.ico_count.show_for_small > span {
		float: left;
		margin-right: 18px;
	}
	
	.txt {
		float: left;
		margin-left: 4px;
		margin-right: 14px;
	}
	
	.agents.hideOnSearch li {
		width: 100%;
	}
	
	.agents_img {
		float: none !important;
		margin: 10px auto!important;
		padding: 0px;
	}
	
	.owner-pic-wrapper {
		width: 170px!important;
		height: auto;
		margin-left: 2px;
		margin-right: 10px;
		margin-top: 12px;
		background: none;
		padding-bottom: 0px;
		display: block !important;
	}
	
	.calculator-container img {
		padding-top: 12px;
	}
	
	.owner-pic-wrapper img {
		height: auto !important;
		text-align: center;
	}
	
	.agent_entry {
		padding: 0px;
		text-align: center;
	}
	
	.agent_entry span {
		float: none !important;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: 0 !important;
		padding: 8px;
	}
	
	.single_agent {
		float: none !important;
	}
	
	.agent_entry img {
		width: 130px;
		margin: 0px;
		box-shadow: none;
		border-radius: 0px;
	}
	
	.owner-pic-wrapper-single {
		width: 100%!important;
		height: auto;
		background: none;
		padding-bottom: 0px;
		display: block !important;
	}
	
	.single_agent_about {
		padding: 10px;
		text-align: left;
	}
	
	.owner-pic-wrapper-single img {
		border-radius: 0px;
		padding: 7px;
		border: 1px solid #ccc;
	}
	
	#contactForm {
		padding: 3%;
		width: 94%;
	}
	
	ol.forms-contact li {
		width: 100%;
		margin: 0px;
		padding: 0px;
	}
	
	ol.forms-contact li div {
		width: 100%;
	}
	
	#contactForm input.field {
		width: 100%;
		padding: 0px;
	}
	
	.mob_txt_area {
		width: 100% !important;
		margin: 0px;
		padding: 0px;
	}
	
	.mob_send_btn {
		width: 60%;
		float: none !important;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	.mob_send_btn:hover {
		width: 60%;
		float: none !important;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	.photo-gallery {
		width: auto;
		overflow: visible;
		margin: 0px;
		padding: 0px;
	}
	
	.photo-gallery li {
		float: none;
		margin: 0px;
		padding-right: 4px;
	}
	
	.page_back {
		float: left;
		margin-left: 10px;
		margin-top: 2px;
		width: 110px;
	}
	
	.page_back a {
		color: #888888;
		font-size: 16px;
	}
	
	.photo-gallery li img {
		box-shadow: none;
		border: 1px solid #ccc;
		padding: 5px;
	}
	
	#pro_form {
		margin: 0px;
	}
	
	#pro_form .pro_fields {
		margin: 2%;
		padding: 8px;
	}
	
	#pro_form .pro_fields .address_field {
		padding: 0px;
		float: none;
	}
	
	#pro_form .input_short {
		width: 100% !important;
		float: none !important;
	}
	
	#pro_form .pro_fields .tag_field {
		float: none;
	}
	
	.chzn-container {
		width: 100% !important;
	}
	
	#pro_form li.drop_short {
		width: 100%;
		float: none !important;
	}
	
	#pro_form .pro_fields select {
		width: 100% !important;
	}
	
	.listSelect {
		width: 100% !important;
		border: 1px solid #BBBBBB;
		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
		color: #000000;
		cursor: default;
		height: auto;
		outline: medium none;
		padding-right: 0;
		position: relative;
		text-decoration: none;
		vertical-align: middle;
		padding: 0.5em 1em 0.5em 0.75em;
		background: none;
		-webkit-appearance: none;
		-webkit-box-shadow: 1px 1px 1px #fff;
		-webkit-border-radius: 0.5em;
		font-family: 'PlayRegular', Arial, Helvetica, "Trebuchet MS", sans-serif;
		font-size: 15px;
		line-height: 1.2em;
		border: 1px solid #555;
		margin-bottom: 2px !important;
	}
	
	.dropDown {
		width: 100%;
		border: 1px solid #BBBBBB;
		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
		color: #000000;
		cursor: default;
		height: auto;
		outline: medium none;
		padding-right: 0;
		position: relative;
		text-decoration: none;
		vertical-align: middle;
		padding: 0.5em 1em 0.5em 0.75em;
		background: #fff url('../images/dropdown.png') no-repeat right center;
		-webkit-background-size: 1600px 32px;
		-moz-background-size: 1600px 32px;
		-webkit-appearance: none;
		-webkit-box-shadow: 1px 1px 1px #fff;
		-webkit-border-radius: 0.5em;
		font-family: 'PlayRegular', Arial, Helvetica, "Trebuchet MS", sans-serif;
		font-size: 15px;
		line-height: 1.2em;
		border: 1px solid #555;
		margin-bottom: 2px !important;
	}
	
	#pro_form .pro_fields .price_field,#pro_form .pro_fields .listed_field {
		float: none;
		padding: 0px;
	}
	
	#pro_form li.drop_single {
		width: 100%;
		float: none;
	}
	
	#pro_form li.drop_single_last {
		width: 100%;
		float: none;
		padding: 0px;
	}
	
	#pro_form li.drop_single_tax {
		float: none;
		padding: 0px;
	}
	
	#pro_form li.upload_file {
		width: 100%;
		float: none;
	}
	
	#pro_form .upload_desc {
		width: 100%;
		margin-top: 0px;
		float: none;
	}
	
	#pro_form .pro_fields textarea {
		width: 100%;
		padding: 0px;
	}
	
	.content-padding {
		width: 100% !important;
		margin: auto;
		padding: 0px;
	}
	
	.content-padding > p {
		margin-top: 0;
	}
	
	.common_calc {
		padding: 0px;
	}
	
	.calc {
		width: 94%;
		padding: 0px;
		margin: 2%;
	}
	
	.mob_tbl {
		display: block;
		float: left;
		width: 100%;
	}
	
	.mob_inner_tbl {
		width: 100%;
	}
	
	.mob_inner_tbl td {
		text-align: center;
	}
	
	input.search-calc {
		width: 80% !important;
		float: none;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	
	input.search-calc:hover {
		width: 80% !important;
		float: none;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	
	.common_left_mls {
		width: 96%;
		float: none;
		margin: 2% !important;
		padding: 0px !important;
	}
	
	.common_left_mls p {
		width: 100%;
		color: #464646;
		padding: 0 0 10px;
	}
	
	.common_left_mls ol li {
		padding: 8px 8px 0;
	}
	
	.common_left_mls ol li div {
		float: none !important;
		font-weight: bold;
		height: auto !important;
		margin-right: 0 !important;
		text-align: center;
	}
	
	.common_left_mls ol li div div {
		width: auto;
	}
	
	.twocol-wide-mls {
		width: 100%;
	}
	
	.common_left_mls ol li div a img {
		width: 100% !important;
	}
	
	#dsidx {
		width: 100%;
	}
	
	#dsidx-actions {
		margin: 4px 0;
		width: 100%;
	}
	
	#dsidx-actions a, #dsidx-actions a:link {
		display: block;
		margin-bottom: 6px;
		text-align: center;
		text-decoration: none;
	}
	
	.dsidx-details #dsidx-header table td {
		width: 100% !important;
		display: block;
		padding: 4px;
	}
	
	.dsidx-details #dsidx-media {
		margin: auto !important;
		text-align: center;
		width: 100% !important;
	}
	
	.newsImg {
		float: left;
		min-height: 10px;
		width: 100px;
	}
	
	.newsTitle {
		width: 60% !important;
		margin-left: 12px;
		float: left;
	}
	
	.from-blog-block-right li a img {
		border-radius: 0px;
		box-shadow: none;
		float: none;
		margin: 0px;
	}
	
	.newsImg img {
		height: auto;
		width: 100px;
	}
	
	ol#dsidx-listings li.dsidx-listing {
		margin: 0px !important;
	}
	
	ol#dsidx-listings li.dsidx-listing .dsidx-photo {
		width: 100%;
		max-height: none !important;
		padding: 0px;
		position: static !important;
	}
	
	ol#dsidx-listings li.dsidx-listing img {
		width: 100% !important;
		background: none !important;
		padding: 0px !important;
		border: none !important;
		border-radius: 0px !important;
		box-shadow: none !important;
		margin: 0px !important;
	}
	
	ol#dsidx-listings li.dsidx-listing {
		padding: 0px !important;
	}
	
	#dsidx-listings .dsidx-primary-data, #dsidx-listings .dsidx-secondary-data {
		padding: 0px !important;
	}
	
	ol#dsidx-listings li {
		border: none !important;
		border-radius: 0px !important;
		box-shadow: none !important;
	}
	
	.alignright.size-large.wp-image-211,.blogalignleft img,img.alignleft {
		width: 100% !important;
		height: auto;
		float: none !important;
		margin: 0 !important;
		border-radius: 0px;
		box-shadow: none;
	}
	
	.videoCont {
		overflow: hidden;
		padding-bottom: 56.25%;
		padding-top: 30px;
		position: relative;
	}
	
	.videoCont > iframe {
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	
	.elastislide-carousel ul li a img {
		border: none;
		border-radius: 0px;
	}
	
	.elastislide-wrapper.elastislide-horizontal {
		border: none;
		box-shadow: none !important;
	}
	
	.content-padding img {
		width: 100%;
		height: auto !important;
	}
		
		/*Udara*/
	.bottombar-container p {
		vertical-align: top;
		font-size: 13px;
	}
	
	.mobile_footer_links {
		background-color: #fff;
	}
	
	ul.inline-list, ul.link-list {
		margin: 0 0 13px -22px;
		padding: 0;
		list-style: none;
		overflow: hidden;
	}
	
	ul.inline-list > li, ul.link-list > li {
		list-style: none;
		float: left;
		display: block;
	}
	
	ul.inline-list > li > *, ul.link-list > li > * {
		display: block;
	}
	
	ul.inline-list > li a, ul.link-list > li a {
		padding: 5px;
		border: 1px solid #ccc;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	ul.inline-list li a:link, ul.inline-list li a:visited {
		color: #777;
	}
	
	ul.inline-list.left {
		float: left;
		margin-left: 15px;
	}
	
	ul.inline-list.right {
		float: right;
		margin-right: 15px;
	}
			
			
			
			/* NAVI */
			
	.main-nav {
		position: relative;
		z-index: 9876;
	}
	
	.main-nav li.current-menu-item, .main-nav li:hover {
		background-repeat: repeat;
		margin: 0px;
	}
	
	.main-nav li {
		font-size: 15px;
		padding: 5px 13px 4px 23px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		border-bottom: 1px solid #c10827;
		margin: 0px;
		border-left: 0px;
		border-right: 0px;
	 /*   background: #363f42; */
	 /* Old browsers */;
	}
	
	ul.main-nav {
		background: black;
		margin-top: 6px;
		position: absolute;
		height: auto;
		top: 46px;
		border-left: 0px;
		border-right: 0px;
		-webkit-box-shadow: 0px 7px 17px rgba(50, 50, 50, 0.49);
		-moz-box-shadow: 0px 7px 17px rgba(50, 50, 50, 0.49);
		box-shadow: 0px 7px 17px rgba(50, 50, 50, 0.49);
	}
	
	.main-nav li a {
		display: block;
		color: white;
		text-shadow: 1px 1px 1px #000;
	}
			/* EOF NAVI */
			
			
			
	#mycarousel {
		display: block;
		clear: both;
	}
	
	.carousel-wrapper {
		background: none;
		height: auto!important;
		padding: 0px;
		margin-top: -9px;
		width: 100%;
		display: block;
		clear: both;
	}
	
	#mycarousel li {
		background-image: none;
		padding: 0px;
		height: 258px!important;
		;
		width: 320px;
		margin-right: 0px;
	}
	
	#mycarousel li img {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		width: 100%!important;
		height: 235px!important;
	}
	
	#mycarousel span.New, #mycarousel span.Reduced, #mycarousel span.Sold {
		left: -2px;
		top: -2px;
	}
	
	.nextBtn, .prevBtn {
		display: none;
	}
	
	.carousel-wrapper .prev {
		display: none;
	}
	
	.carousel-wrapper .next {
		display: none;
	}
	
	#mycarousel .detail-tag {
		width: 100%;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		bottom: 78px;
	}
	
	#mycarousel .listing-tag, .carousel-meta {
		font-size: 14px;
	}
		
		/* Sidebar Search */
	#advSearchForm, .dsidx-search-widget {
	 /*  padding:15px 15px;  left:5%; right:5%; */
		padding: 15px 15px;
		background-color: #fff;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		z-index: 205;
	}
	
	.sidebar-widget.innerSearhPopup {
		padding-bottom: 0px;
	}
	
	.innerSearhPopup {
		position: absolute !important;
		top: 427px;
		width: 100%;
		left: 0%;
		right: 0%;
		-webkit-box-shadow: 0px 5px 18px rgba(49, 50, 50, 0.61);
		-moz-box-shadow: 0px 5px 18px rgba(49, 50, 50, 0.61);
		box-shadow: 0px 5px 18px rgba(49, 50, 50, 0.61);
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	
	.innerSearhPopup h3 {
		display: none;
	}
	
	.home .innerSearhPopup {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		top: 126px;
		margin:0px;
	}
	
	.home #advSearchForm {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		padding: 15px 15px;
		background-color: #fff;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		/* margin-top: 13px!important; */
		background: #d1d2d3;
	}
	
	#advSearchForm form {
		z-index: 208;
	}
	
	#advSearchForm form select {
		z-index: 210;
	}
	
	.drop {
		margin: 0px;
	}
	
	.sidebar-left {
		position: static;
		z-index: 200;
	}
	
	.sidebar-widget {
		position: static;
		z-index: 899 !important;
		background: none;
	}
	
	.search_mob {
		z-index: 160;
	}
	
	.content-left {
		z-index: 8;
		padding: 0px;
		width: 100%;
		margin: 0;
	}
	
	.sidebar-widget .searchsub input, .sidebar-widget .searchsub input:hover {
	/*    font-size: 15px;
		-webkit-border-radius: 13px;
		margin: 0px;
		-moz-border-radius: 13px;
		border-radius: 13px;
		width: 210px;
	*/
		font-size: 16px;
		margin: 0px;
		-moz-border-radius: 13px;
		width: 100%;
		color: #fff;
		background: #c10827;
		font-family: 'PT-Sans-Bold';
	}
	
	.sidebar-widget .searchsub {
		width: 100%;
		float: none;
		text-align: center;
	}
	
	.searchsub {
		padding-bottom: 10px;
	}
		/* EOF Sidebar Search */
	.cpsAjaxLoader {
		width: 100%;
		z-index: 300;
		background-color: inherit;
	}
	
	.refine-search-inventory a {
		float: right;
		background-image: url(../images/refine_search_btn.png);
		background-repeat: no-repeat;
		background-size: 90px 36px;
		width: 90px;
		height: 36px;
	}
	
	.refine-search-inventory2 a {
		float: right;
		background-image: url(../images/refine_search_btn2.png);
		background-repeat: no-repeat;
		background-size: 56px 37px;
		width: 56px;
		height: 37px;
	}
	
	.searchSort {
		width: 100%;
	}
	
	.sidebar-widget .searchsub {
		padding-bottom: 0px;
	}
	
	.sorting {
		float: left;
		width: auto;
		margin-left: 15px;
		text-align: left;
	}
	
	.searchSort a, .searchSort a:hover {
		font-size: 14px !important;
		line-height: 39px;
	}
	
	.sort_left {
		float: right;
	}
	
	.fieldarea {
		width: 90%;
	}
	
	.content-right {
		width: 100%;
		overflow: hidden;
		position: relative;
	}
	
	.sidebar-right {
		width: 100%;
		float: left;
		position: static;
	}
	
	.twtr-doc {
		width: 96% !important;
	}
	
	.facebookWidget {
		width: 96% !important;
		padding: 0px !important;
	}
	
	.facebookWidget iframe {
		width: 100% !important;
		margin: 0px !important;
	}
	
	.carousel-wrapper .ctrl {
		z-index: 1000;
	}
	
	.bx-wrapper .bx-viewport {
		height: auto !important;
		left: 0px !important;
	}
	
	.bx-wrapper {
		height: auto !important;
		margin-bottom: 0px !important;
	}
	
	.refine-search-header a {
		background-image: url("../images/mobile_refine_button3.png");
		background-repeat: no-repeat;
		background-size: 38px 34px;
		float: right;
		height: 34px;
		position: absolute;
		right: 66px;
		top: 9px;
		width: 38px;
	}
	
	#searchBoxPop3 {
		display: none;
	} /* hide header search button */
		
	.commentlist li.comment .comment-author img {
		width: 30% !important;
	}
	
	#respond input {
		width: 96%;
	}
	
	#respond textarea {
		width: 94%;
	}
	
	#respond #submit-comment {
		width: 100%;
		margin: 0px !important;
		float: none;
	}
	
	.commentlist li.comment .commentmetadata {
		position: static;
	}
	
	#realestate_widget-3 h3.singlecol-head, #realestate_widget-2 h3.singlecol-head {
		font-family:'Felix-Titling-Regular';
		font-size: 16px;
		display: inline-block;
		width: 100% !important;
		padding: 10px !important;
		margin-bottom: -15px !important;
		margin-top: 18px !important;
	}
	
	.flexslider-hg-wrapper{
		margin-top: 340px;
	}
	
	.content-left-full{
		width:100%;
	}
	
}

@media (min-width: 767px) and (max-width: 3900px) {
    .sidebar-left {
		margin-top: 20px;
        /* width: 28%; */
		float:left;
    };
}

